package net.northking.cctp.dw.dto;

import net.northking.cctp.dw.db.entity.MidManualExecJob;

/**
 * @author: puchao.ma
 * @date: 2021/12/24 9:59
 */
public class MidManualExecJobDetailDto extends MidManualExecJob {

    private Integer planAmount;

    public Integer getPlanAmount() {
        return planAmount;
    }

    public void setPlanAmount(Integer planAmount) {
        this.planAmount = planAmount;
    }
}
